/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #fff;
	background:url(../img_site/fundo.jpg) no-repeat center top;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;	
	color:#666;
}

#divSite {
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

#divTopo {
    width: 100%;
    text-align: center;
    margin: 0 auto;
	background:url(../imagens/fundo-topo.png) repeat-x scroll center top transparent;
}

#divBlocoAreas {
	position:relative;
    width: 100%;
    margin: 0 auto;
	background:url(../img_site/fundo_areas.png) no-repeat;
	color:#FFF;
	padding-top:10px;
	font-size:12px;
}

#divBlocoAreas ul {
	float:left;
	display:block;
	margin:0;
	padding:0;
}

#divBlocoAreas ul li a {
	color:#C8D1D9;
	display:block;
	text-decoration:none;
}

#divBlocoAreas ul li a:hover, #divBlocoAreas a:active {
	color:#fff;
}

#divBlocoAreas ul li ul li {
	float:none;
	padding:5px 8px;
}

#divBlocoAreas li ul {
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #0066BB;
	float:none;
	height:auto;
	left:-9999px;
	position:absolute;
	top:22px;
	width:140px;
}

#divBlocoAreas li:hover ul ul, #divBlocoAreas li.sfhover ul ul, #divBlocoAreas li.sfhover ul ul ul { left:-9999px; }

#divBlocoAreas li:hover ul, #divBlocoAreas li li:hover ul, #divBlocoAreas li li li:hover ul, #divBlocoAreas li.sfhover ul, #divBlocoAreas li li.sfhover ul, #divBlocoAreas li li li.sfhover ul { left:auto; }

#divBlocoAreas ul li ul li a:hover { border-bottom:0 none; }

.divBloco {
	position:relative;
    margin: 0 auto;
	line-height:20px;
	font-weight:400;
}

.divLogo {
	position:relative;
    height: 84px;
	width: 205px;
	z-index:1010;
	text-align:left;
	top:3px;
	left:60px;
	cursor:pointer;
	cursor:hand;
}


#divInternaConteudo {
	background:url(../imagens/fundo-interna.jpg) scroll center top transparent;
    position:relative;
	width: 960px;
    text-align: left;
    margin: 0 auto;
	bottom:100px;
	height:100%;
	top: -20px;
	padding: 10px;
}

#InternaTitulo {
    position:relative;
	width: 100%;
    text-align: left;
    margin: 0 auto;
}

#divConteudo {
    position:relative;
	width: 1000px;
    text-align: center;
    margin: 0 auto;
}

.divMenu {
	position:relative;
    width: 1000px;
	height: 74px;
    text-align: right;
    margin: 0 auto;
	z-index: 1011;
	top: 7px;
	right: 0px;
}

.divFaixaMenu {
	position:absolute;
    width: 100%;
	height: 90px;
    text-align: left;
    margin: 0 auto;
	background:url(../img_site/barra_menu.png) repeat-x scroll center;
	z-index: 1001;
}

.divBanner {
	position:relative;
	width: 100%;
	text-align:center;
	bottom: 20px;
}

.divBusca {
	position:relative;
	width:960px;
	bottom:296px;
	text-align:right;
	z-index:1012;
}

#CorpoHome {
	position:relative;
	margin: 0 auto;
	width: 1010px;
	z-index:1000;
	text-align:center;
}

.divConteudoHome {
	position:relative;
	margin: 0 auto;
	width: 100%;
	text-align:center;
	background:url(../imagens/fundo-home.jpg) no-repeat scroll center top transparent;
	top:-34px;
}

#CorpoInterna {
	position:relative;
	margin: 0 auto;
	width: 100%;
	text-align:left;
}

#divRodape {
    width:100%;
    text-align:center;
    margin: 0 auto;
	background:url(../img_site/barra_rodape.jpg);
	position:relative;
	height:75px;
	color:#FFF;
	font-size:10px;
	line-height:80px;
}

/*PROPRIEDADES DE TEXTOS*/
.textoBranco11px {
font-family:Arial;
font-size:11px;
color:#FFFFFF;
}
.textoBranco12px {
font-family:Arial;
font-size:12px;
color:#FFFFFF;
}
.textoBranco18px {
font-family:Arial;
font-size:18px;
color:#FFFFFF;
}
.textoCinzaEsc12px {
font-family:Arial;
font-size:12px;
color:#222222;
}
.textoCinzaEsc14px {
font-family:Arial;
font-size:14px;
color:#222222;
}
.textoCinzaEsc18px {
font-family:Arial;
font-size:18px;
color:#595858;
}
.textoCinza12px {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#636363;
}
.textoAzul18px {
font-family:Arial;
font-size:18px;
color:#04367f;
}

.textoAzul25px {
font-family:Arial;
font-size:25px;
color:#0255a4;
}
.textoAzul10px {
font-family:Arial;
font-size:10px;
color:#04367f;
}
.textoAzul12px {
font-family:Arial;
font-size:12px;
color:#04367f;
}

.TituloAzul26px {
	font-family:'Arial Black', Gadget, sans-serif; 
	font-size:26px;
	color:#00284F;
	padding:10px;
	position:relative;
	border-bottom:#000 1px dotted;
	width:100%;
}

.TituloCinza16px {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:16px;
	color:#787879;
}

.imgInterna {
	width:260px;
	padding:10px;
	border:0px;
}

/*PROPRIEDADES DE LINKS*/
a.linkBranco:link {
color:#ffffff;
font-family:Arial;
font-size:12px;
text-decoration:none;
}
a.linkBranco:visited {
color:#ffffff;
font-family:Arial;
font-size:12px;
text-decoration:none;
}
a.linkBranco:hover {
color:#ffffff;
font-family:Arial;
font-size:12px;
text-decoration:underline;
}
a.linkBranco:active {
color:#ffffff;
font-family:Arial;
font-size:12px;
text-decoration:none;
}

a.linkCinza:link {
color:#5a5b5e;
text-decoration:none;
}
a.linkCinza:visited {
color:#5a5b5e;
text-decoration:none;
}
a.linkCinza:hover {
color:#5a5b5e;
text-decoration:underline;
}
a.linkCinza:active {
color:#5a5b5e;
text-decoration:none;
}

a.linkCinza2:link {
color:#ccc;
text-decoration:none;
}
a.linkCinza2:visited {
color:#ccc;
text-decoration:none;
}
a.linkCinza2:hover {
color:#fff;
text-decoration:underline;
}
a.linkCinza2:active {
color:#fff;
text-decoration:none;
}

a.linkAzul:link {
color:#04367f;
font-family:Arial;
font-size:11px;
text-decoration:none;
}
a.linkAzul:visited {
color:#04367f;
font-family:Arial;
font-size:11px;
text-decoration:none;
}
a.linkAzul:hover {
color:#04367f;
font-family:Arial;
font-size:11px;
text-decoration:underline;
}
a.linkAzul:active {
color:#04367f;
font-family:Arial;
font-size:11px;
text-decoration:none;
}

a.linkAzul12px:link {
color:#04367f;
font-family:Arial;
font-size:12px;
text-decoration:none;
}
a.linkAzul12px:visited {
color:#04367f;
font-family:Arial;
font-size:12px;
text-decoration:none;
}
a.linkAzul12px:hover {
color:#04367f;
font-family:Arial;
font-size:12px;
text-decoration:underline;
}
a.linkAzul12px:active {
color:#04367f;
font-family:Arial;
font-size:12px;
text-decoration:none;
}

/*PARA FORMULARIOS*/
.form {
display: inline;
margin: 0px;
padding: 0px;
}

.campoCinzaFonte11px {
background:#F5F5F5;
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
border-left:1px solid #cccccc;
border-right:1px solid #cccccc;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#999999;
}

.campoTransFonte11px {
background:none;
border-top:none;
border-bottom:none;
border-left:none;
border-right:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #000000;
}

.campoAzul11px {
	border:1px solid #04367F;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#006;
	height:16px;
}

.cbxAzul11px {
	border:1px solid #04367F;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#006;
	height:20px;
	vertical-align:middle;
}

.campoBusca {
	background:#ffffff;
	border:1px solid #c1c1c1;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#575757;
}

/*PROPRIEDADES DE BORDAS*/
.bordaCinza {
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
border-left:1px solid #cccccc;
border-right:1px solid #cccccc;
border-collapse:collapse;
border-spacing: 2px;
}

.noticias_titulo{
	font-size:14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
}
.noticias_autor{
	font-size:14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
}
.noticias_escrito{
	font-size:14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
}
.noticias_texto{
	font-size:14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#666;
}
.index_data{
color:#04367f;
font-family:Arial;
font-size:12px;
font-weight:bold;
text-decoration:none;
}
.contato_btn_enviar{
	background-image:url(../img/btn_enviar.png);
	background-repeat:no-repeat;
	background-position:center center;
	border:0px;
	height:30px;
	width:70px;
	cursor:pointer;
	cursor:hand;
}
.menu_mouse{
	background-color: #5995C7;
}
.bgSubpaginas{
	background-image:url(../img/bgSubpaginas.jpg);
	background-repeat:no-repeat;
	background-position:left;
}
.bgSubpaginas2{
	background-image:url(../img/bgSubpaginas2.jpg);
	background-repeat:no-repeat;
	background-position:left;
}
.lblcampolst {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066CC;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #336666;
}

.linkAzul3 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#485776;
cursor:pointer;
cursor:hand;
}

.divGaleria {
	text-align:center;
	padding: 5px;
	width: 158px; 
	float: left; 
	margin:2px;
	height:112px;	
}
